<html> 
<head>



<script type="text/javascript">

function urienum() {
//isblocked()
var i;
i = 0;
setInterval(function() {
var x = new Array();
x[0] = 'vnc://dummy';
x[1] = 'ftp://dummy';
x[2] = 'vdownload:://dummy';
x[3] = 'addressbook://dummy';
x[4] = 'applescript://dummy';
x[5] = 'webcal://dummy';
x[6] = 'ical://dummy';
x[7] = 'ichat://dummy';
x[8] = 'irc://dummy';
x[9] = 'silc://dummy';
x[10] = 'aim://dummy';
x[11] = 'xmpp://dummy';
x[12] = 'im://dummy';
x[13] = 'gim://dummy';
x[14] = 'gtalk://dummy';
x[15] = 'daap://dummy';
x[16] = 'itms://dummy';
x[17] = 'pcast://dummy';
x[18] = 'telnet://dummy';
x[19] = 'ssh://dummy';
x[20] = 'skype://dummy';
x[21] = 'scp://dummy';
x[22] = 'pgpkey://dummy';
x[23] = 'photo://dummy';
x[24] = 'callto://dummy';
x[25] = 'rlogin://dummy';
x[26] = 'tn3270://dummy';
x[27] = 'mailto://dummy';
x[28] = 'telnet://www.google.com:80';
x[29] = 'rexec://www.google.com';
x[30] = 'rlogin://www.google.com';
x[31] = 'callto://www.google.com';
x[32] = 'firefox://ikat.ha.cked.net';
x[33] = 'dvd://media/cdrom0';
x[34] = 'vlc://ikat.ha.cked.net';
x[35] = 'scp://ikat.ha.cked.net';
x[36] = 'sftp://ikat.ha.cked.net';
x[37] = 'magnet://ikat.ha.cked.net';
x[38] = 'totem://ikat.ha.cked.net';
x[39] = 'skype-plugin://ikat.ha.cked.net';
x[40] = 'pidgin://ikat.ha.cked.net';
x[41] = 'mms://ikat.ha.cked.net';
x[42] = 'gopher://ikat.ha.cked.net';
x[43] = 'nttp://ikat.ha.cked.net';
x[44] = 'ldap://ikat.ha.cked.net';
x[45] = 'tn3270://ikat.ha.cked.net';
x[46] = 'acsui://ikat.ha.cked.net';
x[47] = 'aim://ikat.ha.cked.net';
x[48] = 'acrobat://ikat.ha.cked.net';
x[49] = 'bittorrent://ikat.ha.cked.net';
x[50] = 'camfrog://ikat.ha.cked.net';
x[51] = 'daap://ikat.ha.cked.net';
x[52] = 'ed2k://ikat.ha.cked.net';
x[53] = 'feed://ikat.ha.cked.net';
x[54] = 'rss://ikat.ha.cked.net';
x[55] = 'quicktime://ikat.ha.cked.net';
x[56] = 'svn://ikat.ha.cked.net';
x[57] = 'svn+ssh://ikat.ha.cked.net';
x[58] = 'sip://ikat.ha.cked.net';
x[59] = 'rtsp://ikat.ha.cked.net';
x[60] = 'steam://ikat.ha.cked.net';
x[61] = 'secondlife://ikat.ha.cked.net';
x[62] = 'torrent://ikat.ha.cked.net';
x[63] = 'gtalk://ikat.ha.cked.net';
x[64] = 'icq://ikat.ha.cked.net';

i++;

if(i >64) {
overlib('Finished!');
return;
}

overlib('<link rel=stylesheet type=text/css media=screen href=../css/style.css/><span><li><font color=red> Invoking ' + x[i] + "</font><br><br> using multiple HTML tag elements and as a Pop-Under Window through Window.Open (You may need to disable any popup blockers!).<br><br><br>" + '<img src=' + x[i] + '>'+ '<div src=' + x[i] + '>' + '<script src=' + x[i] + '>' + '<object codebase=' + x[i] + '>'+ '<iframe src=' + x[i] + '></iframe>.');

},900);

}


function isblocked() {
var mine = window.open('','','width=1,height=1,left=0,top=0,scrollbars=no');
 if(!mine) {
    //var popUpsBlocked = false
 alert("A popup blocker was detected, you will likly need to either disable it, or find a way of allowing the popup.");
 mine.close()
}
    
	
}

function LoadStandardPop(PopURL)
{

var LayerURL=PopURL;
var CookieName='phub';


    if(window.SymRealWinOpen){open=SymRealWinOpen;}
    if(window.NS_ActualOpen){open=NS_ActualOpen;}
          
    var pxLeft = 0;
    var pxTop = 0;
           
    if (screen.width > 0 && screen.height > 0)
    {
        pxLeft = (screen.width / 2) - (20 / 2);
        pxTop = (screen.height / 2) - (20 / 2) - 50;

        if (pxLeft < 0) pxLeft = 0;
        if (pxTop < 0) pxTop = 0;
    }
    

    pLoaded=open(PopURL,'9388101982','toolbar=1,scrollbars=1,location=1,statusbar=1,menubar=1,resizable=1,top=' + pxTop + ',left=' + pxLeft + 'width=20,height=20');

    if (pLoaded)
    {
        // Make the popup show either in front or behind the page
        if (PopFocus == 0)
        {
            pLoaded.blur();
            window.focus();
        }
        
        // We don't want to pop again on the same pop load.
}
}


</script>

</head>

<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">
	
<div id="mselect">


<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;">
</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<p><strong><a href=javascript:urienum();> Launch Automatic Invocation </a></p></strong>


</body>
</html>
